<?
include("../include/config.php");
$Id=$_REQUEST['Id'];
$SpId=$_REQUEST['SpId'];
$sql1= "select tyrenum  from tbl_vehicle_tyre   where id='".$Id."'";
$qry1=mysql_query($sql1);
$obj1=mysql_fetch_object($qry1);
$tyrno=$obj1->tyrenum ;

$sql= "delete from tbl_vehicle_tyre   where id='".$Id."'";
$qry=mysql_query($sql);
mysql_query("update tbl_tyre_details set status=2 where tyre_no ='".$tyrno."'");
echo $SpId;
?>
